/* AUTOSIZES - FULL SCREENS: 6 tiles*/

@media (min-width: 1000px) {
    
    /* 6 tiles */
    body.autodevice .container {
        /* margin-left: 0px !important; */
        /* margin-right: 0px !important; */
    }
    
    body.autodevice .tile .tile-auto-content-icon{
        padding-top: 10%;
    }
    
    body.autodevice .tile.normal{
        width: 15% !important;
        padding-bottom: 15% !important;
        margin: 0.83%;
        border-width: 2px;
        /* font-size: large; */
    }
    body.autodevice .tile.double {
        width: 31.66% !important;
        padding-bottom: 15% !important;
        margin: 0.83%;
        border-width: 2px;
    }
    body.autodevice .tile.double-down {
        width: 15% !important;
        padding-bottom: 31.66% !important;
        margin: 0.83%;
        border-width: 2px;
    }
    body.autodevice .ltb-container, body.autodevice .ltb-container.ltb-container-ios{                 padding-top: 100px;}
    body.autodevice .ltb-topbar, body.autodevice .ltb-topbar.ltb-topbar-ios{ height: 100px; min-height: 100px !important;}
    body.autodevice .ltb-topbar.sfs-toolbar{ height: 70px; min-height: 70px !important; top: 100px; padding-top: 0px}
    body.autodevice .ltb-topbar .navbar-brand img{  width: 60px;        height: 60px;}
    body.autodevice .ltb-topbar .navbar-brand{      padding: 20px;}
    body.autodevice .ltb-topbar ul.navbar-nav .app-top-icon{      font-size: 40px;}
    body.autodevice .ltb-topbar ul.navbar-nav .topbar-menu-indicator { font-size: 20px;}
    body.autodevice .ltb-topbar li>a{padding: 15px 15px 10px  15px;}
    body.autodevice .ltb-topbar .dropdown-menu li{padding: 5px 5px;}
    body.autodevice .ltb-topbar.sfs-toolbar li{padding: 15px;}
    
    body.autodevice .ltb-topbar ul.dropdown-menu .app-top-icon{      font-size: inherit;}
    body.autodevice .ltb-topbar ul.dropdown-menu li{padding: 0px;}
    body.autodevice  img.ltb-logo-web{    left: -16px;}
   
    /* MAX 2 TILES*/
    body.autodevice.max-2tiles .tile.normal {
        width: 45% !important;
        padding-bottom: 45% !important;
        margin: 2.5% !important;
    }
    
    body.autodevice.max-2tiles .tile.double {
        width: 95% !important;
        padding-bottom: 45% !important;
        margin: 2.5% !important;
    }
    
    body.autodevice.max-2tiles .tiles .tile.double-down {
        width: 45% !important;
        padding-bottom: 95% !important;
        margin: 2.5% !important;
    }
    
    body.autodevice.max-2tiles .tiles .tile .tile-header{
        font-size: xx-large;        
        padding: 20px 15px 30px 15px;
        line-height: normal;
    }
    
    body.autodevice.max-2tiles .tiles .tile .tile-main,
    body.autodevice.max-2tiles .tiles .tile .tile-content,
    body.autodevice.max-2tiles .tiles .tile .tile-content-full,
    body.autodevice.max-2tiles .tiles .tile .contentpage{
        font-size: xx-large;
        line-height: normal;
    }
    
    body.autodevice.max-2tiles .tiles .tile .tile-icon {
        bottom: -30px;
        right: 20px;
        height: 60px;
        width: 60px;
        line-height: 52px !important;
        font-size: 24px !important;
        border: 4px solid #000;
        -moz-box-shadow: 0px 0px 10px #000;
        -webkit-box-shadow: 0px 0px 10px #000;
        box-shadow: 0px 0px 10px #000;
    }
    
    body.autodevice.max-2tiles .tiles .tile .tile-icon.tile-icon-link {
        bottom: 20px !important;
    }


    body.autodevice.max-2tiles .tiles .tile .tile-icon.tile-icon-link-square {
        bottom: 20px !important;
    }
    
    body.autodevice.max-2tiles .tiles .tile .tile-icon.tile-icon-name {
        right: auto;
        left: 20px;
    }
    
    /* MAX 3 TILES*/
    body.autodevice.max-3tiles .tile.normal {
        width: 30% !important;
        padding-bottom: 30% !important;
        margin: 1.66% !important;
    }
    
    body.autodevice.max-3tiles .tile.double {
        width: 63.33% !important;
        padding-bottom: 30% !important;
        margin: 1.66% !important;
    }
    
    body.autodevice.max-3tiles .tiles .tile.double-down {
        width: 30% !important;
        padding-bottom: 63.33% !important;
        margin: 1.66% !important;
    }
    
    body.autodevice.max-3tiles .tiles .tile .tile-header{
        font-size: x-large;               
        padding: 20px 15px 30px 15px;
        line-height: normal;
    }
    
    body.autodevice.max-3tiles .tiles .tile .tile-main,
    body.autodevice.max-3tiles .tiles .tile .tile-content,
    body.autodevice.max-3tiles .tiles .tile .tile-content-full,
    body.autodevice.max-3tiles .tiles .tile .contentpage{
        font-size: x-large;
        line-height: normal;
    }
    
    body.autodevice.max-3tiles .tiles .tile .tile-icon {
        bottom: -30px;
        right: 20px;
        height: 60px;
        width: 60px;
        line-height: 52px !important;
        font-size: 24px !important;
        border: 4px solid #000;
        -moz-box-shadow: 0px 0px 10px #000;
        -webkit-box-shadow: 0px 0px 10px #000;
        box-shadow: 0px 0px 10px #000;
    }
    
    body.autodevice.max-3tiles .tiles .tile .tile-icon.tile-icon-link {
        bottom: 20px !important;
    }


    body.autodevice.max-3tiles .tiles .tile .tile-icon.tile-icon-link-square {
        bottom: 20px !important;
    }
    
    body.autodevice.max-3tiles .tiles .tile .tile-icon.tile-icon-name {
        right: auto;
        left: 20px;
    }
    
    /* MAX 4 TILES*/
    body.autodevice.max-4tiles .tile.normal {
        width: 22.5% !important;
        padding-bottom: 22.5% !important;
        margin: 1.25% !important;
        border-width: 2px;
    }
    
    body.autodevice.max-4tiles .tile.double {
        width: 47.5% !important;
        padding-bottom: 22.5% !important;
        margin: 1.25% !important;
        border-width: 2px;
    }
    
    body.autodevice.max-4tiles .tiles .tile.double-down {
        width: 22.5% !important;
        padding-bottom: 47.5% !important;
        margin: 1.25% !important;
        border-width: 2px;
    }
    
    body.autodevice.max-4tiles .tiles .tile .tile-header{
        font-size: large;               
        padding: 15px 10px 20px 10px;
        line-height: normal;
    }
    
    body.autodevice.max-4tiles .tiles .tile .tile-main,
    body.autodevice.max-4tiles .tiles .tile .tile-content,
    body.autodevice.max-4tiles .tiles .tile .tile-content-full,
    body.autodevice.max-4tiles .tiles .tile .contentpage{
        font-size: x-large;
        line-height: normal;
    }
    
    body.autodevice.max-4tiles .tiles .tile .tile-icon {
        bottom: -20px;
        right: 15px;
        height: 40px;
        width: 40px;
        line-height: 34px !important;
        font-size: 16px !important;
        border: 2px solid #000;
        -moz-box-shadow: 0px 0px 7px #000;
        -webkit-box-shadow: 0px 0px 7px #000;
        box-shadow: 0px 0px 7px #000;
    }
    
    body.autodevice.max-4tiles .tiles .tile .tile-icon.tile-icon-link {
        bottom: 15px !important;
    }


    body.autodevice.max-4tiles .tiles .tile .tile-icon.tile-icon-link-square {
        bottom: 15px !important;
    }
    
    body.autodevice.max-4tiles .tiles .tile .tile-icon.tile-icon-name {
        right: auto;
        left: 15px;
    }
    
}